// Copyright (c) 2024 Codemongous LLC. All Rights Reserved.

#include "SCW_UK2Node_AddDelegate.h"

#include "K2Node_AddDelegate.h"
#include "SCW_UK2Node.h"
#include "SourcifyCoreUEWrapperModule.h"

using namespace Sourcify;

SCW_UK2Node_AddDelegate::SCW_UK2Node_AddDelegate(UK2Node_AddDelegate* InK2Node_AddDelegate) : SCW_UK2Node_BaseMCDelegate(InK2Node_AddDelegate), K2Node_AddDelegate(InK2Node_AddDelegate)
{

}

UK2Node_AddDelegate* SCW_UK2Node_AddDelegate::ToUK2Node_AddDelegate() const
{
	return K2Node_AddDelegate;
}
